import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-dhananjay2',
  templateUrl: './dhananjay2.component.html',
  styleUrls: ['./dhananjay2.component.scss']
})
export class Dhananjay2Component implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
